AltLookAngle:
  x: 0
  y: 0
  z: 0
Autoraise: true
Bag:
  Order: 0
ColorDiffuse:
  b: 0.70196
  g: 0.12265
  r: 0
ContainedObjects:
- !include 'Bag Stands 74d499/Bag Alternatives 5b8959.yaml'
- !include 'Bag Stands 74d499/Bag Barkham Investigators ffb761.yaml'
- !include 'Bag Stands 74d499/Bag The Circle Undone Prologue Investigators 36c3f5.yaml'
- !include 'Bag Stands 74d499/Bag The City of Archives (SPOILERS) 228120.yaml'
- !include 'Bag Stands 74d499/Figurine_Custom Gloria Goldberg 596da1.yaml'
- !include 'Bag Stands 74d499/Figurine_Custom Summoned Servitor d5f368.yaml'
- !include 'Bag Stands 74d499/Figurine_Custom Charlie Kane 409e5c.yaml'
- !include 'Bag Stands 74d499/Figurine_Custom Darrell Simmons 821043.yaml'
- !include 'Bag Stands 74d499/Figurine_Custom Amina Zidane 347366.yaml'
- !include 'Bag Stands 74d499/Figurine_Custom Kymani Jones f90c73.yaml'
- !include 'Bag Stands 74d499/Figurine_Custom Vincent Lee bc327b.yaml'
- !include 'Bag Stands 74d499/Figurine_Custom Carson Sinclair 9b83f7.yaml'
- !include 'Bag Stands 74d499/Figurine_Custom Bob Jenkins 7ce9d9.yaml'
- !include 'Bag Stands 74d499/Figurine_Custom Lily Chen f58123.yaml'
- !include 'Bag Stands 74d499/Figurine_Custom Monterey Jack 638f3a.yaml'
- !include 'Bag Stands 74d499/Figurine_Custom Norman Withers 8d186c.yaml'
- !include 'Bag Stands 74d499/Figurine_Custom Daniela Reyes 812e07.yaml'
- !include 'Bag Stands 74d499/Figurine_Custom Stella Clark abd4b9.yaml'
- !include 'Bag Stands 74d499/Figurine_Custom Jacqueline Fine 755af5.yaml'
- !include 'Bag Stands 74d499/Figurine_Custom Winifred Habbamock 2ede96.yaml'
- !include 'Bag Stands 74d499/Figurine_Custom Harvey Walters a0293e.yaml'
- !include 'Bag Stands 74d499/Figurine_Custom Nathaniel Cho 619a54.yaml'
- !include 'Bag Stands 74d499/Figurine_Custom Silas Marsh 080f71.yaml'
- !include 'Bag Stands 74d499/Figurine_Custom Dexter Drake 6dbc60.yaml'
- !include 'Bag Stands 74d499/Figurine_Custom Trish Scarborough 01631f.yaml'
- !include 'Bag Stands 74d499/Figurine_Custom Amanda Sharpe ef4a8b.yaml'
- !include 'Bag Stands 74d499/Figurine_Custom Sister Mary 707374.yaml'
- !include 'Bag Stands 74d499/Figurine_Custom Patrice Hathaway ef94b5.yaml'
- !include 'Bag Stands 74d499/Figurine_Custom Luke Robinson a908ec.yaml'
- !include 'Bag Stands 74d499/Figurine_Custom Tony Morgan 8788d0.yaml'
- !include 'Bag Stands 74d499/Figurine_Custom Mandy Thompson 0d602e.yaml'
- !include 'Bag Stands 74d499/Figurine_Custom Tommy Muldoon bea47e.yaml'
- !include 'Bag Stands 74d499/Figurine_Custom Marie Lambeau 6bd52c.yaml'
- !include 'Bag Stands 74d499/Figurine_Custom Rita Young c46146.yaml'
- !include 'Bag Stands 74d499/Figurine_Custom Diana Stanley 2640ba.yaml'
- !include 'Bag Stands 74d499/Figurine_Custom Preston Fairmount 6e99ba.yaml'
- !include 'Bag Stands 74d499/Figurine_Custom Joe Diamond bc0aa2.yaml'
- !include 'Bag Stands 74d499/Figurine_Custom Carolyn Fern 99e9da.yaml'
- !include 'Bag Stands 74d499/Figurine_Custom Calvin Wright 00a0b3.yaml'
- !include 'Bag Stands 74d499/Figurine_Custom Father Mateo 037a27.yaml'
- !include 'Bag Stands 74d499/Figurine_Custom Finn Edwards 259257.yaml'
- !include 'Bag Stands 74d499/Figurine_Custom Ursula Downs 556138.yaml'
- !include 'Bag Stands 74d499/Figurine_Custom Leo Anderson 68f47f.yaml'
- !include 'Bag Stands 74d499/Figurine_Custom Lola Hayes 392b57.yaml'
- !include 'Bag Stands 74d499/Figurine_Custom William Yorick 26a0a1.yaml'
- !include 'Bag Stands 74d499/Figurine_Custom Akachi Onyele 073478.yaml'
- !include 'Bag Stands 74d499/Figurine_Custom Sefina Rousseau 086503.yaml'
- !include 'Bag Stands 74d499/Figurine_Custom Minh Thi Phan 1ebf3c.yaml'
- !include 'Bag Stands 74d499/Figurine_Custom Mark Harrigan eb793b.yaml'
- !include 'Bag Stands 74d499/Figurine_Custom Ashcan Pete 78f659.yaml'
- !include 'Bag Stands 74d499/Figurine_Custom Jim Culver 4ed067.yaml'
- !include 'Bag Stands 74d499/Figurine_Custom Jenny Barnes 4990c5.yaml'
- !include 'Bag Stands 74d499/Figurine_Custom Rex Murphy f96c49.yaml'
- !include 'Bag Stands 74d499/Figurine_Custom Zoey Samaras e6d68f.yaml'
- !include 'Bag Stands 74d499/Figurine_Custom Wendy Adams 8f5e71.yaml'
- !include 'Bag Stands 74d499/Figurine_Custom Agnes Baker 881def.yaml'
- !include 'Bag Stands 74d499/Figurine_Custom Skids O''Toole 47cbdc.yaml'
- !include 'Bag Stands 74d499/Figurine_Custom Daisy Walker 7de2d5.yaml'
- !include 'Bag Stands 74d499/Figurine_Custom Roland Banks d68f71.yaml'
Description: ''
DragSelectable: true
GMNotes: ''
GUID: 74d499
Grid: true
GridProjection: false
Hands: false
HideWhenFaceDown: false
IgnoreFoW: false
LayoutGroupSortIndex: 0
Locked: false
LuaScript: ''
LuaScriptState: ''
MaterialIndex: -1
MeasureMovement: false
MeshIndex: -1
Name: Bag
Nickname: Stands
Snap: true
Sticky: true
Tooltip: true
Transform:
  posX: -1.25
  posY: 1.99
  posZ: 1.39
  rotX: 0
  rotY: 270
  rotZ: 0
  scaleX: 1
  scaleY: 1
  scaleZ: 1
Value: 0
XmlUI: ''
